Orthocare Admin - Bug #12309

Knee Assessment: Edit 5th Question Result, Add 4-Day Duration, and Check Start Button Display on
Frontend

01/15/2025 04:26 PM - priyanka Sharma

Status: Closed Start date: 01/15/2025
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/wSiB2LbHkorA8

Go to Knee Assessment and edit the result for the 5th question.

Add a 4-day duration option in the Post Assessment dropdown.

Check the frontend to ensure it shows a disabled Start Button with the date set to 19th, instead of showing an active Start Button with
today’s date.

Refer to the video for further reference.

History

#1 - 01/15/2025 07:13 PM - Shan Ul Habib

- Status changed from New to In Progress

this is not the issue admin side assessment is updated with 4-day but not getting updated data into user side because you already in assessment flow
data is not updated realtime.

#2 - 01/15/2025 07:55 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/16/2025 11:25 AM - priyanka Sharma

- Status changed from Resolved to Closed
